Issue # 4326 (New): Ograni¢eno pracenje zadovoljstva pacijentkinja

Nepostojanje standardizovanog kanala za prikupljanje povratnih informacija
12/29/2025 02:40 AM - Marija Djordjevic

Status: Closed Start date: 12/29/2025
Priority: Normal Due date: 12/30/2025
Assignee: Luka Perovic % Done: 60%
Category: Digitalna evidencija pacijentkinja Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 4.00 hours
Description

U okviru rada ordinacije MDj Women’s Healthne postoji jasno definisan i standardizovan kanal putem kog pacijentkinje mogu
anonimno i jednostavno da ostave povratne informacije o kvalitetu usluge.

Zbog toga se utisci pacijentkinja dobijaju isklju¢ivo usmeno, sporadi¢no i neformalno, $to otezava njihovu sistematizaciju, analizu i
kori§éenje u cilju unapredenja usluga.

History

#1 - 12/29/2025 02:41 AM - Marija Djordjevic
- % Done changed from 0 to 20

#2 - 12/29/2025 02:41 AM - Marija Djordjevic

- Status changed from New to Finished

#3 - 12/29/2025 02:41 AM - Marija Djordjevic
- Status changed from Finished to Closed

- % Done changed from 20 to 60
